Source: openstack-ironic
Version: 6.2.2-1.el7~mos16
Binary:
  - openstack-ironic-common
  - python-ironic
  - openstack-ironic-api
  - openstack-ironic-conductor
Build_time: 2017-03-30-12-18-08
Code_project:
  ironic: 3ef794868f6cb5b8bf6882682305ab633ce8e190
  ironic-build: d871cab397add5a1d1ab09c79ce7c53f32fa57e3
